HomePhabricator

Use explicit Python environment in Travis-CI build

Authored by JeanFred on Oct 12 2019, 11:45 PM.

Description

Use explicit Python environment in Travis-CI build

The Python3.6 build was failing with
ERROR: InterpreterNotFound: python3.6

This is because we need to run the build in a Travis
environment where Python 3.6 is available.

Details

Committed
JeanFredOct 12 2019, 11:45 PM
Parents
R2566:74ef4daf26ff: Also run Travis CI tests on Python 3.6
Branches
Unknown
Tags
Unknown
ChangeId
None